llbgctl - Control Blue Gene system resources

Use the llbgctl command to control Blue Gene system resources.


Syntax


llbgctl -? | -H | -v | keyword


Flags


-? 
   Provides a short usage message.

-H 
   Provides extended help information.

-v 
   Outputs the name of the command, release number, service level,
   service level date, and operating system used to build the command.

keyword
   Is the name of a specific operation performed on Blue Gene system
   resources, where keyword is: 

   resume
      Resumes the resources LoadLeveler has dynamically put into a
      drained state. Use the llbgstatus command to view resources that
      have been dynamically drained. Resources that are drained using
      the LL_BG_DRAIN_FILE environment variable are not resumed.


Description


The llbgctl command sends a message to the central manager daemon
requesting a specific operation on the Blue Gene system resources.


Examples


To resume the resources drained by LoadLeveler, issue:

llbgctl resume

You should receive output similar to the following:

The request has been sent to LoadLeveler


Security


LoadLeveler administrators can issue this command.